Permalink
Browse files

Update rails dependency to version 3.1.11

  • Loading branch information...
1 parent 96b3a67 commit 652e0f143d593b95219a846074d19ca0bc9a635e @sferik sferik committed Feb 12, 2013
Showing with 28 additions and 28 deletions.
  1. +1 −1 Gemfile
  2. +27 −27 Gemfile.lock
View
@@ -1,6 +1,6 @@
source 'http://rubygems.org'
-gem 'rails', '3.1.10'
+gem 'rails', '3.1.11'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'
View
@@ -1,12 +1,12 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.10)
- actionpack (= 3.1.10)
+ actionmailer (3.1.11)
+ actionpack (= 3.1.11)
mail (~> 2.3.3)
- actionpack (3.1.10)
- activemodel (= 3.1.10)
- activesupport (= 3.1.10)
+ actionpack (3.1.11)
+ activemodel (= 3.1.11)
+ activesupport (= 3.1.11)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
@@ -15,20 +15,20 @@ GEM
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.4)
- activemodel (3.1.10)
- activesupport (= 3.1.10)
+ activemodel (3.1.11)
+ activesupport (= 3.1.11)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.10)
- activemodel (= 3.1.10)
- activesupport (= 3.1.10)
+ activerecord (3.1.11)
+ activemodel (= 3.1.11)
+ activesupport (= 3.1.11)
arel (~> 2.2.3)
tzinfo (~> 0.3.29)
- activeresource (3.1.10)
- activemodel (= 3.1.10)
- activesupport (= 3.1.10)
- activesupport (3.1.10)
- multi_json (>= 1.0, < 1.3)
+ activeresource (3.1.11)
+ activemodel (= 3.1.11)
+ activesupport (= 3.1.11)
+ activesupport (3.1.11)
+ multi_json (~> 1.0)
arel (2.2.3)
builder (3.0.4)
coffee-rails (3.1.1)
@@ -52,7 +52,7 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.21)
- multi_json (1.2.0)
+ multi_json (1.5.1)
newrelic_api (1.2.3)
pg (0.13.2)
polyglot (0.3.3)
@@ -67,17 +67,17 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.1.10)
- actionmailer (= 3.1.10)
- actionpack (= 3.1.10)
- activerecord (= 3.1.10)
- activeresource (= 3.1.10)
- activesupport (= 3.1.10)
+ rails (3.1.11)
+ actionmailer (= 3.1.11)
+ actionpack (= 3.1.11)
+ activerecord (= 3.1.11)
+ activeresource (= 3.1.11)
+ activesupport (= 3.1.11)
bundler (~> 1.0)
- railties (= 3.1.10)
- railties (3.1.10)
- actionpack (= 3.1.10)
- activesupport (= 3.1.10)
+ railties (= 3.1.11)
+ railties (3.1.11)
+ actionpack (= 3.1.11)
+ activesupport (= 3.1.11)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -115,7 +115,7 @@ DEPENDENCIES
newrelic_api
pg
puma
- rails (= 3.1.10)
+ rails (= 3.1.11)
rake
sass-rails (~> 3.1.5)
uglifier (>= 1.0.3)

0 comments on commit 652e0f1

Please sign in to comment.